## date 1.2-2

=== DESCRIPTION ===
Package: date
Version: 1.2-2
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Functions for handling dates.
Depends:
License: Unlimited distribution for noncommercial use.
