## date 1.2-6

=== DESCRIPTION ===
Package: date
Version: 1.2-6
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Title: Functions for handling dates
Description: Functions for handling dates.
License: Unlimited distribution for noncommercial use.
