## date 1.2-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-6
+Version: 1.2-7
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
