## date 1.2-17

=== DESCRIPTION ===
Package: date
Version: 1.2-17
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: Unlimited distribution for noncommercial use.
Packaged: Sat Jan 31 13:31:12 2004; hornik
