## date 1.2-18

=== DESCRIPTION ===
Package: date
Version: 1.2-18
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: GPL
Packaged: Wed Jun  9 08:59:15 2004; hornik
