## date 1.2-20

=== DESCRIPTION ===
Package: date
Version: 1.2-20
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: GPL
Packaged: Sat Aug  5 12:50:14 2006; hornik
