## date 1.2-22

=== DESCRIPTION ===
Package: date
Version: 1.2-22
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL
Packaged: Fri Sep 29 14:43:16 2006; hornik
