## date 1.2-27

=== DESCRIPTION ===
Package: date
Version: 1.2-27
Date: 2009-02-05
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: Thu Feb  5 14:10:19 2009; hornik
