## date 1.2-28

=== DESCRIPTION ===
Package: date
Version: 1.2-28
Date: 2009-09-10
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: 2009-09-10 18:52:21 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:22
