## date 1.2-31

=== DESCRIPTION ===
Package: date
Version: 1.2-31
Date: 2011-10-04
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2011-10-04 08:00:38 UTC; hornik
Repository: CRAN
Date/Publication: 2011-10-04 08:39:11
