## date 1.2-32

=== DESCRIPTION ===
Package: date
Version: 1.2-32
Date: 2011-12-23
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2011-12-23 06:50:32 UTC; hornik
Repository: CRAN
Date/Publication: 2011-12-23 06:49:52
