## date 1.2-33

=== DESCRIPTION ===
Package: date
Version: 1.2-33
Title: Functions for handling dates
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Thomas", "Lumley", role = "trl",
        comment = "R port"), person("Kjetil", "Halvorsen", role =
        "trl", comment = "R port"), person("Kurt", "Hornik", role =
        c("trl", "ctb", "cre"), email = "Kurt.Hornik@R-project.org",
        comment = "R port"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2012-12-22 12:40:36 UTC; hornik
Author: Terry Therneau [aut], Thomas Lumley [trl] (R port), Kjetil
        Halvorsen [trl] (R port), Kurt Hornik [trl, ctb, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-12-22 13:50:25
