## date 1.2-35

=== DESCRIPTION ===
Package: date
Version: 1.2-35
Title: Functions for Handling Dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu"),
             person("Thomas", "Lumley", role = "trl", comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl", comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "ctb", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
NeedsCompilation: yes
Packaged: 2016-12-08 19:42:09 UTC; hornik
Author: Terry Therneau [aut],
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, ctb, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2016-12-08 21:04:51
