## date 1.2-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-35
+Version: 1.2-36
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -12,11 +12,11 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2016-12-08 19:42:09 UTC; hornik
+Packaged: 2017-01-17 11:00:46 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
   Kurt Hornik [trl, ctb, cre] (R port)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-12-08 21:04:51
+Date/Publication: 2017-01-17 12:33:38
