## date 1.2-41

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-40
+Version: 1.2-41
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -13,7 +13,7 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2022-10-18 09:54:14 UTC; hornik
+Packaged: 2022-12-20 07:17:15 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
@@ -22,4 +22,4 @@
   R Core Team [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-10-18 10:11:06 UTC
+Date/Publication: 2022-12-20 07:27:05 UTC
