## date 1.2.33

=== DESCRIPTION ===
Package: date
Version: 1.2-33
Date: 2012-11-23
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2012-11-23 15:15:22 UTC; hornik
Repository: CRAN
Date/Publication: 2012-11-23 15:16:54
