## date 1.2.34

=== DESCRIPTION ===
Package: date
Version: 1.2-34
Title: Functions for handling dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu"),
             person("Thomas", "Lumley", role = "trl", comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl", comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "ctb", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2014-03-17 08:37:14 UTC; hornik
Author: Terry Therneau [aut],
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, ctb, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-17 12:26:14
