## date 1.2.39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-38
+Version: 1.2-39
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -13,12 +13,13 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-01-06 13:49:42 UTC; hornik
+Packaged: 2020-02-05 17:35:38 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
-  Kurt Hornik [trl, ctb, cre] (0000-0003-4198-9911, R port),
+  Kurt Hornik [trl, ctb, cre] (<https://orcid.org/0000-0003-4198-9911>, R
+    port),
   R Core Team [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-01-06 15:08:39 UTC
+Date/Publication: 2020-02-05 17:52:09 UTC
