=== debian/control ===
Source: date
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-date
Vcs-Git: https://salsa.debian.org/edd/r-cran-date.git
Homepage: https://cran.r-project.org/package=date

Package: r-cran-date
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for date handling
 This CRAN package provides functions for handling dates, along with
 examples and documentation.
 .
 Note that this is a legacy package providing functionality that had 
 been absent from R. However, more recent versions of R have more 
 powerful date and datetime functionality in the base package, i.e.
 r-base-core under Debian.
