## date 1.2.40

=== debian/changelog ===
date (1.2.40-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 12)'
  * debian/compat: Deleted

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2022 10:16:24 -0500
