## date 1.2.41

=== debian/changelog ===
date (1.2.41-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Dec 2022 06:27:09 -0600
