## date 1.2.42

=== DESCRIPTION ===
Package: date
Version: 1.2-42
Title: Functions for Handling Dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu",
		    comment = "S original"),
             person("Thomas", "Lumley", role = "trl",
	            comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl",
	            comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")),
             person("R Core Team", role = "ctb"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
NeedsCompilation: yes
Packaged: 2023-01-31 12:41:14 UTC; hornik
Author: Terry Therneau [aut] (S original),
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, aut, cre] (<https://orcid.org/0000-0003-4198-9911>, R
    port),
  R Core Team [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2023-01-31 13:10:40 UTC
