=== debian/changelog ===
date (1.2.42-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2023 12:30:19 -0600
