=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.1)
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-date
 Vcs-Git: https://salsa.debian.org/edd/r-cran-date.git
 Homepage: https://cran.r-project.org/package=date
