=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	http://cran.r-project.org/src/contrib/date_([-0-9\.]*)\.tar\.gz
