## date 1.2.43

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-42
+Version: 1.2-43
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu",
@@ -16,13 +16,13 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2023-01-31 12:41:14 UTC; hornik
+Packaged: 2026-02-18 08:06:43 UTC; hornik
 Author: Terry Therneau [aut] (S original),
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
-  Kurt Hornik [trl, aut, cre] (<https://orcid.org/0000-0003-4198-9911>, R
-    port),
+  Kurt Hornik [trl, aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-4198-9911>, R port),
   R Core Team [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-01-31 13:10:40 UTC
+Date/Publication: 2026-02-18 08:46:22 UTC
